.widget8_list{
	overflow:hidden;
	width:98%;
	border: 1px solid #CCC;
	border-width: 0 1px 1px 1px;
	box-shadow: 0px 4px 6px #ccc;

	padding: 10px;
	border-top:5px solid #5b9aa0;
}
.widget8_list a{color:#333;text-decoration: none;}
.widget8_list a:hover{color:#c00;text-decoration: underline;}
.widget8_list li{padding: 5px 0px;line-height: 16px;border-bottom:1px solid #ddd;}
.widget_7_col{float:left;width:33%;display: inline}
.widget_7_col.col3{float:left;width:34%;display: inline}
.widget_7_col .widget_7_col_holder{margin-left: 20px}
.widget_7_col:first-child .widget_7_col_holder{margin-left: 0px}
.widget_8_title{margin:10px;background: url('../img/h-logo.png') no-repeat left center;padding-left: 50px;line-height: 30px}
.widget_8_title {
margin: 15px 0px;
font-size: 30px;
line-height: 1.2;
border-top: 1px dotted rgb(235, 235, 235);
margin-top: 15px;}